WINEPREFIXCREATE(1)

NAME
wineprefixcreate - create or update the Wine configuration

SYNOPSIS
wineprefixcreate [options]

DESCRIPTION
wineprefixcreate creates or updates a Wine configuration directory. When running Wine, the base name of the configuration directory is specified in the WINEPREFIX variable, hence the name of this tool.

wineprefixcreate is launched automatically by wine(1) if you don't have an existing configuration. However, it can sometimes be useful to run it explicitly to create a different directory, or update an existing one.

OPTIONS

--prefix directory
    Create the specified directory (or update it if it exists already). If this option is not specified, wineprefixcreate defaults to the WINEPREFIX environment variable, or to $HOME/.wine if not set.

-h, --help
    Display a usage message.

-q, --quiet
    Don't display any status messages.

-w, --wait
    Wait for wineserver to save everything before returning. This is necessary for instance if you are planning to rename the directory once created; otherwise a running server could still try to access the directory under its old name.

ENVIRONMENT VARIABLES

WINEPREFIX
    If set, the content of this variable is taken as the name of the directory where wineprefixcreate stores its data (the default is $HOME/.wine). All wine processes using the same prefix share certain things like registry, shared memory and kernel objects. By setting WINEPREFIX to different values for different Wine processes, it is possible to run a number of truly independent Wine sessions.

FILES

~/.wine
    Default location for the wine configuration data.

AUTHORS
Many people have contributed to the development of Wine. Please check the file Changelog in the Wine distribution for the complete details.

BUGS
If you find a bug, please submit a bug report at http://bugs.winehq.org. (http://bugs.winehq.org)

AVAILABILITY
wineprefixcreate is part of the Wine distribution, which is available through WineHQ, the Wine development headquarters, at http://www.winehq.org/. (http://www.winehq.org/)
It is distributed under the terms of the GNU Lesser General Public License.

SEE ALSO
wine(1), wineserver(1).